<!DOCTYPE html>
<html lang="en" class="page">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design and architecture</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body class="page-body">
    <header class="page-header">
        <ul class="navigation-menu-list" id="navMenu">
            <li class="navigation-item"><a href="#mostPopularPosts" class="navigation-menu-link">Most popular posts</a>
            </li>
            <li class="navigation-item"><a href="#mostPopularClients" class="navigation-menu-link">our most popular clients</a></li>
            <li class="navigation-item"><a href="#topRated" class="navigation-menu-link">Top rated</a></li>
            <li class="navigation-item"><a href="#hotNews" class="navigation-menu-link">hot news</a></li>
        </ul>
        <nav class="header-navigation">
            <a class="header-logo" href=""><img src="./img/logo-img.svg" alt="logo icon" width="27" height="27"
                    class="header-logo-icon">Architect</a>
            <ul class="navigation-list">
                <li class="navigation-item"><a href="#" class="navigation-link">Home</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">Architecture design</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">Strange Buildings</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">MAGAZINE</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">BLOG</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">NEWS</a></li>
            </ul>
            <button class="button-serarch"><img src="./img/search-img.svg" alt="search"></button>
        </nav>
        <h2 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <div class="btn-conteiner">
            <button class="btn Subscribe-btn">Subscribe Now</button>
            <a class="btn" href="#">Best Articles</a>
        </div>
    </header>
    <main class="page-main">
        <section class="main-mostpopular-section">
            <h2 class="section-title" id="mostPopularPosts">Most popular posts</h2>
            <button id="rollBtn" class="btn roll-btn">Roll section</button>
            <div class="masonry">
                <figure class="masonry-brick:nth-child(4n+1)">
                    <a href="#" class="dark-hover">
                        <img src="./img/most-popular/vanglo.png" alt="Vanglo Hous" width="370" height="260">
                        <h3 class="news-title mostpopular-title">Vanglo House By LWPAC in Canada</h3>
                    </a>
                </figure>

                <figure class="masonry-brick:nth-child(4n+2)">
                    <a href="#" class="dark-hover">
                        <img src="./img/most-popular/Royal.png" alt="Royal Blossom Hotel" width="370" height="260">
                        <h3 class="news-title mostpopular-title">Royal Blossom Hotel & Spa in USA</h3>
                    </a>
                </figure>
                <figure class="masonry-brick:nth-child(4n+4)">
                    <a href="#" class="dark-hover">
                        <img src="./img/most-popular/sunrise.png" alt="Sunrise Expanse Hotel" width="370" height="380">
                        <h3 class="news-title mostpopular-title">Sunrise Expanse Hotel in USA</h3>
                    </a>
                </figure>

                <figure class="masonry-brick:nth-child(4n+1)">
                    <a href="#" class="dark-hover">
                        <img src="./img/most-popular/sunset.png" alt="Sunset Shack Hotel" width="370" height="247">
                        <h3 class="news-title mostpopular-title">Sunset Shack Hotel in Spain</h3>
                    </a>
                </figure>

                <figure class="masonry-brick:nth-child(4n+2)">
                    <a href="#" class="dark-hover">
                        <img src="./img/most-popular/stargaze.png" alt="Stargaze Resort & Spa" width="370" height="290">
                        <h3 class="news-title mostpopular-title">Stargaze Resort & Spa in USA</h3>
                    </a>
                </figure>
                <figure class="masonry-brick:nth-child(4n+3)">
                    <a href="#" class="dark-hover">
                        <img src="./img/most-popular/glorious.png" alt="Glorious Expanse Hotel" width="370"
                            height="380">
                        <h3 class="news-title mostpopular-title">Glorious Expanse Hotel in France</h3>
                    </a>
                </figure>
            </div>
        </section>
        <section class="mostpopular-client">
            <h2 class="mostpopular-client-title" id="mostPopularClients">our most popular clients</h2>
            <hr>
            <ul class="ompc-grid-conteiner">
                <li class="mostpopular-clien-item"><a class="dark-hover" href="#"><img
                            src="./img/omp-clients/NP-logo.png" alt="national post logo" height="28" width="207"></a>
                </li>
                <li class="mostpopular-clien-item"><a class="dark-hover" href="#"><img
                            src="./img/omp-clients/dryme-logo.png" alt="dryme logo" height="49" width="135"></a></li>
                <li class="mostpopular-clien-item"><a class="dark-hover" href="#"><img
                            src="./img/omp-clients/house-home-logo.png" alt="house & homelogo" height="51"
                            width="232"></a></li>
                <li class="mostpopular-clien-item"><a class="dark-hover" href="#"><img
                            src="./img/omp-clients/jorny-logo.png" alt="jorny logo" height="52" width="141"></a></li>
            </ul>
        </section>
        <section class="Top-rated-section">
            <h2 class="section-title" id="topRated">Top rated</h2>
            <div class="top-rated-wrapper">
                <img class="top-rated-img" src="./img/top-rated/Kids-Store-Lighting.png" alt="Kids Store">
                <img class="top-rated-img" src="./img/top-rated/Kids-Store-Lighting-2.png" alt="Kids Store">
                <img class="top-rated-img" src="./img/top-rated/Kids-Store-Lighting-2.png" alt="Kids Store">
                <img class="top-rated-img" src="./img/top-rated/Pools.png" alt="Pools">
                <img class="top-rated-img" src="./img/top-rated/Hourses.png" alt="Hourses">
                <img class="top-rated-img" src="./img/top-rated/billionares.png" alt="billionares">
                <img class="top-rated-img" src="./img/top-rated/Brazil-staduims.png" alt="Brazil staduims">
            </div>
        </section>
        <section class="hot-news-section">
            <h2 class="section-title" id="hotNews">hot news</h2>
            <div class="hotnews-grid">
                <div class="grid-item-1">

                    <img class="inner-grid-h1" src="./img/hot-news/post-1-img.png" alt="night hotel" width="483"
                        height="259">
                    <section class="inner-grid-h2">
                        <h3 class="grid-item-title">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="grid-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks,
                            concrete, or sometimes sand and
                            soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                            Gabion is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </section>
                </div>
                <div class="grid-item-2">
                    <img src="./img/hot-news/post-2-img.png" alt="restaurant" width="277" height="210">
                    <h3 class="grid-item-title hotnews-allone-title">Nebula Hotel in Spain</h3>
                </div>
                <div class="grid-item-3">
                    <img class="inner-grid-v1" src="./img/hot-news/post-3-img.png" alt="Western Pyramid Resort in Egypt"
                        width="554" height="259">
                    <section class="inner-grid-v2">
                        <h3 class="grid-item-title">Western Pyramid Resort in Egypt</h3>
                        <p class="grid-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete,
                            or sometimes sand and
                            soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                            Gabion
                            is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </section>
                </div>
                <div class="grid-item-4">
                    <img class="inner-grid-v1" src="./img/hot-news/post-4-img.png"
                        alt="Grand Meadows Resort in Maldives" width="554" height="259">
                    <section class="inner-grid-v2">
                        <h3 class="grid-item-title">Grand Meadows Resort in Maldives</h3>
                        <p class="grid-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete,
                            or sometimes sand and
                            soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                            Gabion
                            is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </section>
                </div>
                <div class="grid-item-5">
                    <img class="inner-grid-v1" src="./img/hot-news/post-5-img.png" alt="Wanderlust Resort in Tenerife"
                        width="554" height="259">
                    <section class="inner-grid-v2">
                        <h3 class="grid-item-title">Wanderlust Resort in Tenerife</h3>
                        <p class="grid-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete,
                            or sometimes sand and
                            soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                            Gabion
                            is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </section>
                </div>
                <div class="grid-item-6">
                    <img class="inner-grid-v1" src="./img/hot-news/post-6-img.png"
                        alt="Twin Sanctuary Hotel in Great Britain" width="554" height="259">
                    <section class="inner-grid-v2">
                        <h3 class="grid-item-title">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="grid-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete,
                            or sometimes sand and
                            soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                            Gabion
                            is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </section>
                </div>
                <div class="grid-item-7">
                    <img src="./img/hot-news/post-7-img.png" alt="Prism Hotel in Ireland" width="277" height="210">
                    <h3 class="grid-item-title hotnews-allone-title">Prism Hotel in Ireland</h3>

                </div>
                <div class="grid-item-8">
                    <img class="inner-grid-h1" src="./img/hot-news/post-8-img.png" alt="King's Shroud Resort in Spain"
                        width="483" height="259">
                    <section class="inner-grid-h2">
                        <h3 class="grid-item-title">King's Shroud Resort in Spain</h3>
                        <p class="grid-item-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete,
                            or sometimes sand and
                            soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A
                            Gabion
                            is a cage box or
                            cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                            decorate your outdoor</p>
                    </section>
                </div>
            </div>
        </section>

        <a href="#" id="scroll" title="Scroll to Top" class="scroll">Top</a>

    </main>
    <footer class="footer-grid-conteiner">
        <p class="footer-grid-item1">All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine
        </p>
        <a class="footer-grid-item2" href="#"><img src="./img/footer-logo.svg" alt="liolit logo" width="105"
                height="24"></a>
    </footer>


    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script> -->

    <script src='./js/jquery-3.6.0.min.js'></script>

    <script src='js/script.js'> </script>
</body>

</html>